{
  "configurations": [
    {
      "type": "java",
      "name": "Backend Debug",
      "request": "launch",
      "mainClass": "com.ffii.towngas.TownGasApplication",
      "projectName": "TOWNGAS",
      "args": "--spring.profiles.active=db-local,debug-log,local-res-win"
    }
  ]
}